/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Nova Nota no Unclutter";

"Create alias in Unclutter Files" = "Criar atalho nos Arquivos do Unclutter";
"Copy to Unclutter Files" = "Copiar para Arquivos do Unclutter";
"Move to Unclutter Files" = "Mover para Arquivos do Unclutter";
